t=linspace(0,4*pi,20);
y1=sin(t);
y2=2*cos(2*t);
plot(t,y1,'k-');
text(1.2,sin(1.2),'y1 \leftarrow','FontSize',12)
hold on;
plot(t,y2,'r--o');
text(6,1.5,'y2 \leftarrow','FontSize',12);
title('y1 and y2');